/* line 3, ../sass/style.scss */
body {
  background-color: #000;
}

/* line 7, ../sass/style.scss */
a {
  text-decoration: none;
}

/* line 8, ../sass/style.scss */
a:link {
  color: #add8e6;
}

/* line 9, ../sass/style.scss */
a:visited {
  color: #fee4c4;
}

/* line 10, ../sass/style.scss */
a:active {
  color: #f08080;
}

/* line 11, ../sass/style.scss */
a:hover {
  color: #ffcccc;
}

/* line 13, ../sass/style.scss */
h1 {
  color: #DAA520;
  font-size: 50px;
  text-align: center;
  font-weight: bold;
  font-family: Georgia, Microsoft YaHei, sans-serif;
}

/* line 21, ../sass/style.scss */
h2 {
  color: #DAA520;
  font-size: 12pt;
}

/* line 26, ../sass/style.scss */
section {
  color: #fff;
  padding: 10px;
  line-height: 180%;
  font-size: 14px;
}

/* line 33, ../sass/style.scss */
ul {
  list-style-type: none;
  color: #fff;
  padding: 10px 120px;
  font-size: 16px;
  line-height: 150%;
}

/* line 41, ../sass/style.scss */
#container {
  width: 1024px;
  margin: 0px auto;
}

/* line 47, ../sass/style.scss */
header {
  background: url(../../img/title_img.jpg) no-repeat top center;
  height: 300px;
}
/* line 51, ../sass/style.scss */
header h2 {
  text-indent: -5000px;
}

/* line 56, ../sass/style.scss */
.no_img {
  text-indent: -20000px;
}
